@media screen and (max-width: 580px) {

    /* **************************
	*      _____           _
	*     |_   ____   ___ | |___
	*       | |/ _ \ / _ \| / __|
	*       | | (_) | (_) | \__ \
	*       |_|\___/ \___/|_|___/
	*
	***************************** */

    .scroll-top {
        display: none;
    }

    .center,
    .center-prop-internaute {
        width: 300px;
    }

    .center-prop-internaute {
        margin-left: -150px;
    }

    /* ****************************
	*      __  __
	*     |  \/  | ___ _ __  _   _
	*     | |\/| |/ _ | '_ \| | | |
	*     | |  | |  __| | | | |_| |
	*     |_|  |_|\___|_| |_|\__,_|
	*
	******************************* */

    header .top-header .menu-wrapper .toggleMenu {
        width: 115px;
    }

    header .menu {
        margin-bottom: 20px;
    }

    header .menu .toggleMenu span {
        text-align: center;
    }

    header .menu-menu-principal-container {
        width: 300px;
    }

    header .menu .main-menu {
        width: 300px;
    }

    header .menu .toggleMenu {
        width: 300px;
        padding-left: 0;
    }

    header .menu-menu-principal-container {
        width: 300px;
    }

    header .menu .main-menu {
        width: 300px;
    }

    header .menu-menu-principal-container ul#menu-menu-principal li.menu-item {
        width: 300px;
    }

    header .main-menu {
        width: 300px;
    }

    header .main-menu > li:hover {
        width: 300px;
    }

    header .main-menu > li .sub-menu {
        width: 300px;
    }

    header .sub-menu ul.bloc-menu-left,
    header .sub-menu ul.bloc-menu-middle,
    header .sub-menu ul.bloc-menu-right {
        width: 300px;
    }

    header .sub-menu.hasImgMenu ul.bloc-menu-left,
    header .sub-menu ul.bloc-menu-middle,
    header .sub-menu.hasImgMenu ul.bloc-menu-right {
        width: 300px;
    }

    header .menu-menu-principal-container,
    header .sub-menu > ul > li {
        width: 300px;
    }

    .front-page .nav-une__arrow {
        top: 105px;
    }

    /* ***************************************************
	*         _                        _ _
	*        / \   ___ ___ ___ ___ ___(_| |__   __ _ _ __
	*       / _ \ / __/ __/ _ / __/ __| | '_ \ / _` | '__|
	*      / ___ | (_| (_|  __\__ \__ | | |_) | (_| | |
	*     /_/   \_\___\___\___|___|___|_|_.__/ \__,_|_|
	*
	****************************************************** */

    .accessibar-div .confortdelecture a {
        padding-right: 2px;
    }

    .accessibar-div .confortdelecture a.utmini {
        padding-left: 0;
    }

    .accessibar-div .vocalisation {
        width: 100%;
        box-sizing: border-box;
    }

    .accessibar-div .skyplink {
        margin: 0;
        text-align: center;
        width: 100%;
    }

    /* *************************************
	*      _   _                _
	*     | | | | ___  __ _  __| | ___ _ __
	*     | |_| |/ _ \/ _` |/ _` |/ _ | '__|
	*     |  _  |  __| (_| | (_| |  __| |
	*     |_| |_|\___|\__,_|\__,_|\___|_|
	*
	**************************************** */
    .home h1,
    p.baseline {
        width: 100%;
    }

    .back-couleur.top-header,
    .back-couleur.top-header {
        padding-top: 0;
    }

    .home h1,
    p.baseline {
        font-size: 32px;
    }

    p.baseline {
        margin-bottom: 0;
    }

    .back-couleur.top-header {
        height: 130px;
    }

    header .top-header .top-right {
        float: none;
        text-align: center;
    }

    header .top-header .top-right::before {
        display: none;
    }

    header .menu .top-right ul li {
        width: 33px;
        height: 33px;
    }

    header .menu .top-right ul li a {
        width: 33px;
        height: 33px;
    }

    header .menu .top-right ul li:nth-child(1) a svg {
        width: 16px;
        height: 16px;
    }

    header .menu .top-right ul li:nth-child(2) a svg {
        width: 20px;
        height: 16px;
    }

    header .menu .top-right ul li:nth-child(3) a svg {
        width: 12px;
        height: 12px;
    }

    header .menu .top-right ul li:nth-child(4) a svg {
        width: 17px;
        height: 10px;
    }

    .back-couleur.top-header .center {
        text-align: center;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
    }

    iframe.goog-te-menu-frame {
        top: 180px !important;
        left: calc(50% - 300px / 2) !important;
        box-shadow: none !important;
    }


    /* ******************************************************
	*      _____                _
	*     |  ____ __ ___  _ __ | |_   _ __   __ _  __ _  ___
	*     | |_ | '__/ _ \| '_ \| __| | '_ \ / _` |/ _` |/ _ \
	*     |  _|| | | (_) | | | | |_  | |_) | (_| | (_| |  __/
	*     |_|  |_|  \___/|_| |_|\__| | .__/ \__,_|\__, |\___|
	*                                |_|          |___/
	*
	********************************************************* */
    .front-page .diaporama {
        float: none;
    }

    .front-page #a-la-une {
        width: 100%;
        height: 250px;
    }

    .front-page .menu-acces-rapides-container {
        margin-top: 10px;
    }

    .front-page .acces {
        width: 300px;
        margin-top: 20px;
        display: inline-block;
        padding-top: 10px;
    }

    .front-page .titre-les-actualites {
        text-align: center;
        display: inline-block;
        width: 100%;
        float: none;
    }

    .front-page .voir-actus {
        text-align: center;
        display: inline-block;
        width: 100%;
        float: none;
        margin-bottom: 25px;
        z-index: 1;
        padding: 0 50px;
    }

    .front-page .voir-actus {
        margin-top: 0;
    }

    .front-page .titre-les-actualites {
        margin-bottom: 10px;
    }

    .front-page .blocs li {
        width: 300px !important;
    }

    .front-page .blocs li:nth-child(1) {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .front-page .blocs li:nth-child(3) a {
        width: 298px;
        padding: 49px 24px 0;
        height: 148px;
    }

    .front-page .blocs li:nth-child(3) {
        height: 148px;
        width: 298px;
        margin-top: 10px;
    }

    .front-page .blocs li svg {
        margin-top: -4px;
    }

    .front-page ul.wrapper-filinfos li .desc-actu {
        margin-bottom: 10px;
        width: 100%;
        display: block;
        height: 250px;
    }

    .front-page ul.wrapper-filinfos li {
        height: 490px;
        width: 300px !important
    }

    .front-page ul.wrapper-filinfos li:first-child {
        margin-right: 0;
        margin-bottom: 20px;
        width: 300px !important
    }

    .front-page .top {
        height: 560px;
    }

    .front-page .titre {
        margin: 40px 0 30px;
    }

    /*.front-page .top-fil-infos {height: 1140px;}*/
    .front-page .fil-infos {
        height: 650px;
    }

    .front-page .fil-infos .pagination-actualites .next {
        position: absolute;
        right: 0;
        margin-top: 5px;
        margin-right: 10px;
        z-index: 10
    }

    .front-page .fil-infos .pagination-actualites .prev {
        position: absolute;
        left: 0;
        margin-top: 5px;
        margin-left: 10px;
        z-index: 10
    }

    .front-page .fil-infos .caroufredsel_wrapper {
        height: 520px !important;
        width: 300px !important;
    }

    .front-page .wrapper-filinfos .image-a-la-une,
    .front-page ul.wrapper-filinfos li .image-a-la-une .img,
    .front-page ul.wrapper-filinfos li .image-a-la-une .img {
        width: 300px;
    }

    .front-page .wrapper-filinfos .image-a-la-une {
        height: 240px;
    }

    .front-page ul.wrapper-filinfos li .desc-actu {
        width: 100%
    }

    .front-page ul.wrapper-filinfos li .cat {
        top: 260px;
    }

    /* *********************************
	*      _____           _
	*     |  ______   ___ | |_ ___ _ __
	*     | |_ / _ \ / _ \| __/ _ | '__|
	*     |  _| (_) | (_) | ||  __| |
	*     |_|  \___/ \___/ \__\___|_|
	*
	************************************ */

    .site-footer .logo span,
    .site-footer .footer-middle .contact a {
        margin: 20px auto 0;
    }

    .site-footer .map {
        margin-left: 0;
        margin-bottom: 10px;
        height: 230px;
        width: 300px;
        overflow: hidden;
    }

    .site-footer .map span {
        max-width: 300px;
        margin-left: 0;
        height: auto;
    }

    .site-footer .nav-footer {
        float: right;
        margin-top: 5px;
        padding: 0 15px;
    }

    .site-footer {
        height: 865px;
    }

    .site-footer .footer-middle span {
        font-size: 22px;
    }

    /* **************************
	*      ____
	*     |  _ \ __ _  __ _  ___
	*     | |_) / _` |/ _` |/ _ \
	*     |  __| (_| | (_| |  __/
	*     |_|   \__,_|\__, |\___|
	*                 |___/
	*
	***************************** */
    #wrapper .top-publication .bloc-context.imagealaune,
    #wrapper .top-publication .bloc-context.imagealaune a {
        width: 300px;
    }

    #wrapper .top-publication .bloc-context.imagealaune a {
        height: auto
    }

    #wrapper .top-publication .bloc-context.imagealaune img {
        width: 300px;
    }

    #wrapper .top-publication .header-page.size-with-contextualites {
        width: 300px;
    }

    #wrapper .entry-content iframe {
        max-width: 100%;
    }

    body.post-template-template-meteo-php #wrapper .entry-content iframe {
        max-width: inherit;
    }

    .site-footer .footer-middle {
        height: 283px
    }

    #wrapper .top-publication {
        margin-bottom: 30px;
    }

    #wrapper .top-publication .header-page {
        padding: 40px 0 10px
    }

    header #searchform {
        top: 0px;
        width: 85%;
    }

    /* ****************************************
	*      ____  _     _      _
	*     / ___|(_) __| | ___| |__   __ _ _ __
	*     \___ \| |/ _` |/ _ | '_ \ / _` | '__|
	*      ___) | | (_| |  __| |_) | (_| | |
	*     |____/|_|\__,_|\___|_.__/ \__,_|_|
	*
	******************************************* */

    .contactslie_v2 .relations-contacts-v2 ul li,
    .actualitelie .relation-actualites ul li,
    .relations-agenda ul li {
        width: 260px;
    }

    /* ************************
	*      _  _    ___  _  _
	*     | || |  / _ \| || |
	*     | || |_| | | | || |_
	*     |__   _| |_| |__   _|
	*        |_|  \___/   |_|
	*
	*************************** */

    .page404 {
        background: url('../images/core/404Creasit2.png') center 0 no-repeat;
    }

    .page404 #searchform {
        width: 100%;
        margin: 132px auto;
    }

    .page404 #searchform .rechercher {
        width: 220px;
    }

    /* ***************************************
	*       ____            _             _
	*      / ___|___  _ __ | |_ __ _  ___| |_
	*     | |   / _ \| '_ \| __/ _` |/ __| __|
	*     | |__| (_) | | | | || (_| | (__| |_
	*      \____\___/|_| |_|\__\__,_|\___|\__|
	*
	****************************************** */

    body.post-template-template-contact-php .entry-content p.champs-obligatoires {
        font-size: 12px;
    }

    /* *********************************
	*      _____ _ _ _
	*     |  ___(_) | |_ _ __ ___  ___
	*     | |_  | | | __| '__/ _ \/ __|
	*     |  _| | | | |_| | |  __/\__ \
	*     |_|   |_|_|\__|_|  \___||___/
	*
	*********************************** */
    .recherche-autocompletion form .ui-autocomplete li .titre {
        font-size: 12px !important;
    }

    #searchform .ui-autocomplete {
        display: none !important;
    }

    #searchform .ui-autocomplete {
        display: none !important;
    }

    header #searchform input {
        width: 80%;
        font-size: 25px;
        padding-left: 0;
    }

    #searchform .rechercher.loader {
        background: transparent !important;
    }

    #primary .wrapper-panel .form-panel .liste-types,
    #primary .wrapper-panel .form-panel .communes-ot,
    #primary .wrapper-panel .form-panel .mois-filtre,
    #primary .wrapper-panel .form-panel .annee-filtre {
        width: 100%;
        margin-bottom: 0;
        float: none;
    }

    #primary .wrapper-panel .form-panel .mois-filtre,
    #primary .wrapper-panel .form-panel .annee-filtre {
        margin-top: 14px;
    }

    #primary .panel-plan-interactif .form-panel .keywords {
        margin-bottom: 0;
    }

    #primary .panel-plan-interactif .form-panel .keywords,
    #primary .panel-plan-interactif .form-panel .rechercheadresse-googlemap {
        width: 100%;
    }

    #primary .panel-agenda .form-panel .keywords {
        margin-top: 14px;
    }

    #primary .panel-agenda .form-panel .periode .input-date input {
        min-width: 95px;
        width: 55%;
    }

    body.post-template-template-gestion-ressources-php #primary .wrapper-panel .form-panel .communes-ot {
        margin-bottom: 14px;
    }

    #primary .panel-plan-interactif .display-map {
        display: none;
    }

    /* *****************************************************************************************
	*       ____                                        _                       _       _
	*      / ___|___  _ __ ___  _ __ ___  _   _ _ __   | |_ ___ _ __ ___  _ __ | | __ _| |_ ___
	*     | |   / _ \| '_ ` _ \| '_ ` _ \| | | | '_ \  | __/ _ \ '_ ` _ \| '_ \| |/ _` | __/ _ \
	*     | |__| (_) | | | | | | | | | | | |_| | | | | | ||  __/ | | | | | |_) | | (_| | ||  __/
	*      \____\___/|_| |_| |_|_| |_| |_|\__,_|_| |_|  \__\___|_| |_| |_| .__/|_|\__,_|\__\___|
	*                                                                    |_|
	******************************************************************************************** */

    #proposition-publication a.btn-precedent-form {
        width: 100%;
        box-sizing: border-box;
    }

    #proposition-publication button.sousmettre-publication {
        margin-top: 20px;
    }



    /* *************************************************
	*         _        _               _ _ _    __
	*        / \   ___| |_ _   _  __ _| (_) |_ /_/  ___
	*       / _ \ / __| __| | | |/ _` | | | __/ _ \/ __|
	*      / ___ \ (__| |_| |_| | (_| | | | ||  __/\__ \
	*     /_/   \_\___|\__|\__,_|\__,_|_|_|\__\___||___/
	*
	**************************************************** */

    #primary .template-actualites ul li {
        height: 190px;
    }

    #primary .template-actualites ul li a .img-actu {
        display: none;
    }

    #primary .template-actualites ul li a .articles-content {
        padding: 0 20px;
        height: 188px;
    }

    #primary .template-actualites ul li .cats-date {
        left: 20px;
    }

    #primary .template-actualites ul li.minime {
        height: 120px;
    }

    #primary .template-actualites ul li.minime a .articles-content {
        height: 119px;
    }

    #primary .template-actualites ul li:first-child.minime a .articles-content {
        height: 118px;
    }

    /* ****************************************
	*         _                        _
	*        / \   __ _  ___ _ __   __| | __ _
	*       / _ \ / _` |/ _ \ '_ \ / _` |/ _` |
	*      / ___ \ (_| |  __/ | | | (_| | (_| |
	*     /_/   \_\__, |\___|_| |_|\__,_|\__,_|
	*             |___/
	*
	******************************************* */

    #primary .template-agenda ul li a .date {
        width: 170px;
        margin-right: 0;
    }

    #primary .template-agenda ul li a .date p {
        font-size: 20px;
    }

    #primary .template-agenda ul li a .articles-content {
        float: left;
        padding: 0 20px;
        min-width: 100%;
        box-sizing: border-box;
    }

    #primary .template-agenda ul li .categorie-agenda {
        left: 21px;
        top: 225px;
    }

    #primary .template-agenda .fc-toolbar .fc-left {
        float: none;
        width: 191px;
        overflow: hidden;
        margin: 0 auto;
    }

    #primary .template-agenda .fc-toolbar .fc-right {
        float: none;
        margin: 20px auto;
        width: 175px;
        overflow: hidden;
    }

    #primary .content-agenda form ol li.input,
    #primary .contact-detail .content-contact form ol li.input {
        width: 100%;
    }

    #proposition-publication p.infolocale-a-savoir {
        background-position: center top;
        padding-left: 0;
        padding-top: 70px;
        margin: 40px 0 30px;
    }


    /* ****************************************************************************************************
	*         _                            _                _                        _             _
	*        / \   _ __  _ __  _   _  __ _(_)_ __ ___    __| | ___    ___ ___  _ __ | |_ __ _  ___| |_ ___
	*       / _ \ | '_ \| '_ \| | | |/ _` | | '__/ _ \  / _` |/ _ \  / __/ _ \| '_ \| __/ _` |/ __| __/ __|
	*      / ___ \| | | | | | | |_| | (_| | | | |  __/ | (_| |  __/ | (_| (_) | | | | || (_| | (__| |_\__ \
	*     /_/   \_\_| |_|_| |_|\__,_|\__,_|_|_|  \___|  \__,_|\___|  \___\___/|_| |_|\__\__,_|\___|\__|___/
	*
	******************************************************************************************************* */

    #primary .template-annuaire-contacts ul li.vignette {
        width: 100%;
    }

    #primary .template-annuaire-contacts ul li.vignette:nth-child(even) {
        margin-left: 0;
    }

    #primary .template-annuaire-contacts ul li .site-internet .reponsive-1024 {
        display: block;
    }

    #primary .template-annuaire-contacts ul li .site-internet .reponsive-480 {
        display: none;
    }

    #primary .template-annuaire-contacts ul li.liste > a {
        height: 140px;
    }

    #primary .contact-detail .content-contact .content-contact-header .adresse {
        padding: 10px;
    }

    #primary .contact-detail .content-contact .content-contact-header .adresse,
    #primary .contact-detail .content-contact .content-contact-header .reseaux {
        width: 50%;
    }

    #primary .contact-detail .content-contact .numeros.numero3 a,
    #primary .contact-detail .content-contact .numeros.numero3 a:first-child {
        width: 100%;
        border-left: none;
        border-bottom: 1px solid #fff;
    }

    #primary .contact-detail .informations-contacts .options a {
        width: 100%;
        box-sizing: border-box;
    }

    #primary .contact-detail .informations-contacts .options a.soumettre-fiche {
        margin-top: 10px;
    }


    /* *******************************************
	*         _    _            _     _   _ ____
	*        / \  | |       ___| |_  | \ | |  _ \
	*       / _ \ | |      / _ \ __| |  \| | |_) |
	*      / ___ \| |___  |  __/ |_  | |\  |  __/
	*     /_/   \_\_____|  \___|\__| |_| \_|_|
	*
	********************************************** */

    #primary .accesrapide-resultats-alnp .wrapper-liste-acces-rapide .liste-acces-rapide-resultats ul li {
        margin-bottom: 5px;
        width: 100%;
    }

    #primary .accesrapide-resultats-alnp h2 {
        font-size: 16px;
    }

    #primary .accesrapide-resultats-alnp p.volet-alnp {
        right: 15px;
    }

    #primary .template-affilistes-navprofil ul.liste-publication li.vignette {
        width: 100%;
    }

    #primary .template-affilistes-navprofil ul.liste-publication li.liste a .img-al {
        display: none;
    }

    #primary .template-affilistes-navprofil ul.liste-publication li.liste a .articles-content {
        padding: 25px 20px 25px 20px;
    }

    /* ********************************************************************************************************************
	*      ____                       _                   _           _           _        _   _      __
	*     | __ )  __ _ ___  ___    __| | ___   ___    ___| |_   _ __ | |__   ___ | |_ ___ | |_| |__   \_\  __ _ _   _  ___
	*     |  _ \ / _` / __|/ _ \  / _` |/ _ \ / __|  / _ \ __| | '_ \| '_ \ / _ \| __/ _ \| __| '_ \ / _ \/ _` | | | |/ _ \
	*     | |_) | (_| \__ \  __/ | (_| | (_) | (__  |  __/ |_  | |_) | | | | (_) | || (_) | |_| | | |  __/ (_| | |_| |  __/
	*     |____/ \__,_|___/\___|  \__,_|\___/ \___|  \___|\__| | .__/|_| |_|\___/ \__\___/ \__|_| |_|\___|\__, |\__,_|\___|
	*                                                          |_|                                           |_|
	*
	*********************************************************************************************************************** */

    .template-bdocumentaire-phototheque ul li .image-a-la-une {
        display: none;
    }

    .template-bdocumentaire-phototheque ul li .information-document {
        padding: 0 20px;
        height: 278px;
    }

    .template-bdocumentaire-phototheque ul li .information-document .details-document p.categorie-document,
    .template-bdocumentaire-phototheque ul li .information-document .details-document p.date-document,
    .template-bdocumentaire-phototheque ul li .information-document .details-document p.poids-document {
        overflow: hidden;
        float: none;
    }

    #primary .template-bdocumentaire-phototheque ul li .information-document {
        height: auto;
        padding-bottom: 10px;
        overflow: hidden;
    }

    /* **********************************************************************************************************
	*       ____           _   _                   _
	*      / ___| ___  ___| |_(_) ___  _ __     __| | ___  ___   _ __ ___  ___ ___  ___  _   _ _ __ ___ ___  ___
	*     | |  _ / _ \/ __| __| |/ _ \| '_ \   / _` |/ _ \/ __| | '__/ _ \/ __/ __|/ _ \| | | | '__/ __/ _ \/ __|
	*     | |_| |  __/\__ \ |_| | (_) | | | | | (_| |  __/\__ \ | | |  __/\__ \__ \ (_) | |_| | | | (_|  __/\__ \
	*      \____|\___||___/\__|_|\___/|_| |_|  \__,_|\___||___/ |_|  \___||___/___/\___/ \__,_|_|  \___\___||___/
	*
	************************************************************************************************************* */

    #primary .template-gestion-ressources ul li span.img-ressources {
        display: none;
    }

    #primary .template-gestion-ressources ul li span.articles-content {
        padding: 0 20px;
    }

    #primary .template-gestion-ressources ul li .categorie-ressources {
        left: 20px;
    }

    /* ****************************************
	*         _    _ _            _         __
	*        / \  | | | ___   ___(_)_ __   /_/
	*       / _ \ | | |/ _ \ / __| | '_ \ / _ \
	*      / ___ \| | | (_) | (__| | | | |  __/
	*     /_/   \_\_|_|\___/ \___|_|_| |_|\___|
	*
	******************************************* */

    .allocine-film .informations-film {
        width: 280px;
    }

    .allocine-film p.plus-dinfo {
        margin-left: 10px;
    }

    /* ****************************************
	*         _    _ _
	*        / \  | | |__  _   _ _ __ ___  ___
	*       / _ \ | | '_ \| | | | '_ ` _ \/ __|
	*      / ___ \| | |_) | |_| | | | | | \__ \
	*     /_/   \_\_|_.__/ \__,_|_| |_| |_|___/
	*
	******************************************* */

    #primary .vignettes-album a .articles-content .introduction {
        display: none !important;
    }

    /* ***********************************************
	*      ____                                     _
	*     |  _ \ __ _ ___ _____      _____  _ __ __| |
	*     | |_) / _` / __/ __\ \ /\ / / _ \| '__/ _` |
	*     |  __/ (_| \__ \__ \\ V  V / (_) | | | (_| |
	*     |_|   \__,_|___/___/ \_/\_/ \___/|_|  \__,_|
	*
	************************************************** */
    .template-password form input[type="password"] {
        width: 100%;
    }

    .template-password form input[type="submit"] {
        margin: 10px 0 0;
        width: 100%;
    }

    /* ************************************************
	*       ____           _         ______     ______
	*      / ___|__ _ _ __| |_ ___  / ___\ \   / / ___|
	*     | |   / _` | '__| __/ _ \ \___ \\ \ / / |  _
	*     | |__| (_| | |  | ||  __/  ___) |\ V /| |_| |
	*      \____\__,_|_|   \__\___| |____/  \_/  \____|
	*
	*************************************************** */

    .carte-svg svg {
        margin: 30px 5px 20px;
    }

    /* *****************************************************
	*      _   _            _       ___         ____  ____
	*     | | | | __ _  ___| | __  / (_) ___   / / _|/ _\ \
	*     | |_| |/ _` |/ __| |/ / | || |/ _ \ / / |_| |_ | |
	*     |  _  | (_| | (__|   <  | || |  __// /|  _|  _|| |
	*     |_| |_|\__,_|\___|_|\_\ | ||_|\___/_/ |_| |_|  | |
	*                              \_\                  /_/
	*
	******************************************************** */

    body.gecko header .bottom-footer .logo-search .search input[type="text"] {
        width: 240px;
    }

    body.gecko .front-page .fil-infos-droits-demarches .droits-demarches-ligne select {
        width: 225px;
    }

    body.gecko footer .middle-footer .newsletter-sms input[type="text"],
    body.gecko footer footer .middle-footer .newsletter-sms input[type="email"] {
        width: 142px;
    }

    body.ie .front-page .fil-infos-droits-demarches .droits-demarches-ligne select {
        width: 229px;
    }
    
    
    /*** PARTAGE ***/
    .partage {
        display: block;
        float: right;
        position: relative;
        top: -20px;
        margin: 0 0px 0 4px;
    }

    .liste-reseaux li {
        float: left;
        width: 30px !important;
        height: 30px !important;
        margin-right: 5px;
        margin-top: 4px !important;
        overflow: visible !important;
    }

    .liste-reseaux > li > a {
        width: 100%;
        height: 100%;
        display: block;
        border-radius: 50px;
        position: relative;
        box-sizing: border-box;
        padding: 1px;
        top: 0;
        transition: all 0.5s;
    }

    .liste-reseaux > li > a.rs-mail {
        padding: 5px;
    }

    .liste-reseaux > li > a.rs-imprimer {
        padding: 0px;
    }

    a.rs-imprimer svg {
        width: 28px;
        height: 27px;
    }

    #primary .partage-social-media p {
        font-size: 12px;
        margin: 0;
        text-transform: none;
    }
}